Error

two or more packages specified (lib32gfortran-4.9-dev updates)